# Pool accounts ## Create pool account - [POST /config/pool_accounts](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/pool-accounts/createpoolaccount.md): Creates a Ripplenet pool account, which points to one or more RippleNet accounts using the same currency. With pool accounts, you can view the combined balance of all RippleNet accounts within the pool. ## Get all pool accounts - [GET /config/pool_accounts](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/pool-accounts/getallpoolaccounts.md): Returns a list of all pool accounts on a RippleNet node. ## Get pool account by pool account ID - [GET /config/pool_accounts/{pool_account_id}](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/pool-accounts/getpoolaccountbypoolaccountid.md): Get a pool account by its pool account ID. ## Update pool account - [PUT /config/pool_accounts/{pool_account_id}](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/pool-accounts/updatepoolaccount.md): Updates a pool account. ## Delete pool account by ID - [DELETE /config/pool_accounts/{pool_account_id}](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/pool-accounts/deletepoolaccountbyid.md): Deletes a pool account by its pool account ID. ## Link accounts to pool account - [PUT /config/pool_accounts/{pool_account_id}/linked_accounts](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/pool-accounts/linkaccountstopoolaccount.md): Links accounts to the pool account. ## Unlink accounts from pool account - [DELETE /config/pool_accounts/{pool_account_id}/linked_accounts](https://docs.ripple.com/products/payments-odl/api-docs/ripplenet/ripplenet/pool-accounts/unlinkaccountsfrompoolaccount.md): Unlinks accounts from the pool account.